/* LAYOUT */

.home #spotlights,
.t3-wrapper {
    background: url('../images/bg.png');
    background-repeat: no-repeat;
    background-position: top right;
}
body .uwy.userway_p1 .uai {
    top: 68px !important;}
.home .t3-wrapper{
  background: none;
}
a.espabaner {
    position: fixed;
    top: 10px;
    z-index: 99999;
    left: 400px;
    max-width: 250px;
} 

a.espabaner img {
    max-width: 330px;
}

@media(max-width:1536px){
    a.espabaner {
        left: 300px;
    } 
}

@media(max-width:1440px){
    a.espabaner {
        left: 250px;
    } 
}

@media(max-width:1250px){
    a.espabaner {
        left: auto;
    } 
}

@media(max-width:991px){
   a.espabaner {
       top:auto;
    position: fixed;
    bottom: 15px !important;
    }
}

/*.snowBala{*/
/*    display:none !important;*/
/*}*/

/* MAINNAV */

.navbar-header {
    float: left;
    display: none;
}

#t3-header {
    background-color: #d0071f;
    z-index: 9999;
}
#t3-header .navIcon {
    float: right;
}
#t3-header .navIcon a i , #t3-header .navIcon a em {
    color: #fff;
    line-height: 1.1;      
  padding: 21px 18px 20px 18px;
    font-size: 18px;
}
#t3-header .navIcon:hover a i {
    background: #fff;
    color: #111;
}
#t3-header .menu,
#t3-header .t3-navbar {
    padding-right: 0;
}
#t3-header,
#t3-header .container-fluid {
    padding: 0;
}
.logo a {
    display: block;
    height: 60px;
}
.logo a:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.logo a img.logo-img {
    vertical-align: middle;
    max-height: 60px;
    max-width: 360px;
}

.t3-megamenu > ul {
    float: right;
}
.t3-spotlight.t3-footnav.row p, .t3-spotlight.t3-footnav.row  a {
    font-size: 14px;
}
.t3-megamenu > ul li a {
    font-size: 14px !important;
    color:#fff;
    font-family:"Futura",Arial,sans-serif;
    font-weight:800;
    line-height:1.1;
    padding:22px 18px;
    margin-bottom:0
}
.t3-megamenu > ul li a:hover {
    background:#fff;
    color:#111
}

.navSearch {
    background-color: #fff;
  width: 100%;
    position: fixed;
  top: 0;
    left: 0;
    right: 0;
    z-index: 99;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.navSearch.active {
    top: 60px;
}
.navSearch .head-search{
  margin: 0 auto;
}
.navSearch .head-search .search:before{
  content: "";
}
.navSearch .popClose {
    position: absolute;
    right: 0;
    top: 12px;
    font-size: 24px;
  cursor: pointer;
}
.navSearch .popup{
  width: 100%;
}
.navSearch .popup input#mod-search-searchword {
    width: 100%;
    float: left;
    border: 0;
    outline: 0;
    box-shadow: none;
    font-family: "Futura",Arial,sans-serif;
    font-weight: 500;
    font-size: 2.5rem;
    line-height: 1.1;
    height: 60px;
    padding: 0;
}
.navNewsletter {
  background-color: #fff;      
    width: 380px;
  position: fixed;      
    top: 60px;      
    right: -400px;
  z-index: 99;
  padding: 10px 20px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.navNewsletter.active {
  right: 0px;
}
.navNewsletter h3 {
    font-size: 22px;
    line-height: 1.3;
}
.navNewsletter .popClose {
    position: absolute;
    right: 20px;
    top: 28px;
    font-size: 20px;
  cursor: pointer;
}
.navNewsletter .acymailing_introtext {
    margin-bottom: 25px !important;
}
.navNewsletter input[type="text"] {
    width: 100% !important;
    height: auto;
    color: #9f9f9f;
    line-height: 1.6;
    font-size: 18px;
    font-family: "Futura",Arial,sans-serif;
  font-weight: 500;
    border-radius: 0;
    outline: 0;
    box-shadow: none;
}
.navNewsletter input.btn {
    width: 100% !important;
    height: auto;
    color: #fff;
    background: #000;
    line-height: 46px;
    font-size: 18px;
    font-family: "Futura",Arial,sans-serif;
    font-weight: 800;
  border: solid 1px #fff;
    border-radius: 0;
  box-shadow: none;
    outline: 0;
    padding: 0;
}
.navNewsletter input.btn :hover{
  color: #000;
    background: #fff;
}

ol.breadcrumb {
    padding-top: 60px;
}
/* HO Slider */

.hoImageSlideCaption .dark {
    color: #111;
    font-weight: 800;
}
.hoImageSlideTitle span,
.hoImageSlideTitle span span {
    clear: both;
    display: block;
}


/*Ho boxes*/
.hoSimpleBoxButton {
    position:absolute;
    bottom:0;
    width:100%
}

.hoSimpleBoxImage {
    position:relative
}

.hoSimpleBoxImage {
    position:relative
}

.t3-spotlight-1 .module {
    margin-bottom:0
}

.t3-spotlight-1 {
    padding:15px 10px
}

/* HOMETABS */
.gkTabstabs {
    float:right
}
.gkTabsButton {
    position:relative;
    width:85px;
    float:left
}
.hoproduct {
    width:25%;
    float:left;
    margin-bottom:50px
}
.hoproduct:nth-child(5) {
    clear: left;
}
.hoproduct .moduleItemIntrotext {
    padding:0 7%
}
.hoproduct a.moduleItemImage {
    width: 100%;
    float: left;
}
.hoproduct a.moduleItemImage img {
  max-width: 100%;
    max-height: 350px;
}
.hoproduct .inside-intro {
    background-color:#fff;
  float: left;
    width: 100%;
}
.hoproduct:hover .inside-intro {
    background:#111
}
.hoproduct:hover .inside-intro a {
    color:#fff
}
.hoproduct .moduleItemIntro {
    padding:15px 0;
  float: left;
    width: 100%;
}
.value p, .itemBody, .t3-footnav .t3-module ul > li, .contact {
    font-size:15px;
}
.contact {
    float: left;}
.hoproduct a.moduleItemCategory {
    color:#111 !important;
} 

.hoproduct a.moduleItemTitle {
    font-size: 1.6rem;
    height: 42px;
    display: block;
    overflow: hidden;
    padding: 0 10px;
    margin-bottom: 10px;
}
.hoproduct .moduleItemCategory {
    font-size: 1.5rem;
}


/*Ho footer*/
.custom.vreitemas li {
    border-bottom: 1px solid #ffffff;
    padding:0 0 8px;
    margin-bottom:6px;
}

.custom.vreitemas ul li a {
    border-bottom:0
}

.custom.vreitemas li:last-child {
    border-bottom:0
}

.custom.vreitemas p {
    padding-bottom:15px
}

/* Copyright */

.t3-copyright small a {
    color:#fff
}
.t3-copyright small a:hover {
    color:#d10019
}


/* Product */

div.itemFullText p {
    margin:0
}
.zoomContainer {
    z-index: 99;
}
.label1 {
    float:left;
    width:30%;
    display:inline-block
}

.value {
    float:left;
    width:70%
}

.itemHeaandbody {
    padding-left:95px
}

span.itemImage img {
    border:0 solid #ccc;
    padding:0
}

div.itemHeader h2.itemTitle {
    font-size:30px;
    font-family:"Futura",Arial,sans-serif;
    line-height:1;
    padding:0 0 4px;
    font-weight:900
}

div.itemView {
    border-bottom:0
}

.fieldfreelimix {
    line-height:2
}

.value p {
    margin:0;
    line-height:27px
}

div.itemImageBlock {
    padding:0;
    margin:0 0 16px
}

.backto {
    float:right;
    font-size:13px;
    margin-top: -60px;
    margin-bottom: 20px;
}

.fieldfreelimix .value {
    line-height: 2;
    min-height: 30px;
}

div.itemExtraFields ul {
    padding: 0 0 0 10px;
}

/* Video Modal */

#videoModal > div {
    top: 150px;
}
#videoModal .modal-body{
    padding:0;
    background:none;
}
#videoModal .modal-content {
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
}
#videoModal .itemRelMediaEmbedded {
    min-height: 700px;
}
#videoModal .modal-body iframe{
    width: 100%;
    overflow: visible !important;
}
#videoModal .modal-body button.close {
    background-color: #000;
    color: #fff;
    text-shadow: none;
    text-align: center;
    opacity: 1;
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 40px;
    outline: 0;
    position: absolute;
    right: -36px;
    top: -36px;
}
#videoModal .modal-body button.close:hover {
    color: #ccc;
}

.btn.btn-primary {
    background-color: #b72221;
    border-color: #b72221;
    border-radius: 0;
}
.btn.btn-primary:hover {
    background-color: #111;
    border-color: #111;
}
.btn.btn-primary i {
    padding: 0px 10px 0px 0px;
}

/*Social*/
.addthis_sharing_toolbox {
    float:right;
    padding:35px 0 0
}

/*NavHelper*/
.breadcrumb > li span {
    color:#c00
}

/*Proteinomena*/
.proteinomena {
    width:25%;
    float:left
}

.pull_k2_mod h3 {
    text-align:center;
    padding-bottom:40px;
    padding-top:30px;
    border-top:3px solid #b72221
}

.proteinom .moduleItemIntro {
    text-align:center
}

div.k2ItemsBlock.proteinom {
    max-width:1000px;
    margin:0 auto
}

/*enimerotheite*/
.custom.enimerotheite {
    text-align:center;
    background-color:#b72221;
    color:#fff;
    font-weight:900;
    line-height:48px;
    font-size:18px;
  
    top: 60px;
    position: relative;
}

/*item category*/
span.catItemImage img {
    border:0 solid #ccc;
    padding:0
}

div.catItemImageBlock {
    padding:0;
    margin:0
}

div.catItemView {
    padding:16px
}

.catIteminside {
    background-color:#fff;
    padding:20px 15px 25px;
    text-align:center
}

span.catItemImage {
    display:block;
    text-align:center;
    margin:0
}

.catIteminside h4.catItemTitle {
    font-weight:500;
    margin:0;
    height: 67px;
  overflow: hidden;
}
.catIteminside .catItemIntroText {
    height:68px
}

div.catItemReadMore a {
    padding:7px 30px;
    border:1px solid #111;
    font-weight:800;
    font-size:14px
}

div.catItemReadMore a:hover {
    color:#fff;
    background-color:#b72221
}

/*pagination*/
ul.pagination li:first-child,ul.pagination li:last-child {
    display:none
}

/*banner*/
.custom.bannerimage img {
    width:100%
}

.custom.bannerimage {
    padding:0 16px 5px
}

.view-item .t3-sidebar {
    display:none
}

.view-item div#t3-content {
    width:100%;
    left:0
}

.view-item .bannerimage {
    display:none
}

/* K2 SIDEBAR MENU */

.hoK2Categories ul {
    margin: 0;
    padding: 0;
}
.hoK2Categories ul li {
    list-style: none;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}
.hoK2Categories ul li > a {
    float: left;
    display: block;
    border: solid 1px #000;
    border-bottom: 0;
    background-color: #fff;
    width: 100%;
    font-size: 16px;
    line-height: 42px;
    padding: 0 10px;
  font-family: "Futura",Arial,sans-serif;
    font-weight: 500;
}
.hoK2Categories ul li.activeCategory > a ,
.hoK2Categories ul li > a:hover {
  background-color: #b72221;
  color: #fff;
}
.hoK2Categories > ul > li:last-child > a {
  border-bottom: solid 1px #000;
}
.hoK2Categories ul li > a .metisIcon {
    font-size: 16px;
  line-height: 42px;
}
.hoK2Categories ul ul li a{
  font-size: 15px;
}
.hoK2Categories ul ul > li a {
    padding-left: 30px;
}
.hoK2Categories ul ul ul > li a {
    padding-left: 48px;
}


.hoK2Categories ul ul ul ul > li a{
padding-left: 65px;
    font-style: italic;
    font-size: 13px;
  
}
/*contact*/
.contact-form dl {
  float:left;
  width:50%
}

.contact-form legend {
  color:#999;
  font-size:13px;
  margin:0 0 24px
}

.contact-form label#jform_captcha-lbl {
    display: none;
}

.contact-form input#jform_contact_email_copy {
    width: 14px;
}

.contact-form .button.validate {
  clear:both;
  margin:20px 0 0
}

.contact-form input {
  margin: 0px 0 10px;
  width:80%;
  border-color:#111;
  background-color:initial;
  border-radius:0;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
  background:#fff;
  border-color:#bcbcbc #dadada #e5e5e5;
  border-style:solid;
  border-width:1px;
  color:#777;
  font-family:Arial,sans-serif;
  padding:9px 20px!important;
  max-width:100%!important
}

.contact-form textarea {
  height:202px;
  width:100%
}

dt.inline,dd.inline {
  display:inline-block!important;
  float:left!important;
  margin:12px 0 0;
  width:auto!important
}

.contact h3 {
  border-bottom:1px solid #E5E5E5;
  clear:both;
  font-size:24px;
  font-weight:300;
  margin:0 0 32px;
  padding:5px 0 16px
}

.jicons-text {
  color:#444;
  font-size:13px;
  font-weight:500;
  display:block;
  font-weight:700;
  text-transform:uppercase
}

.contact-address,.contact-contactinfo {
  float:left;
  width:100%;
  margin:0 92px 12px 0
}

.contact-contactinfo div {
  float:left;
  margin:0 52px 0 0
}

.contact-miscinfo {
  border-top:1px solid #E5E5E5;
  font-size:14px;
  margin:11px 0 0;
  width:100%;
  padding:24px 0 0;
  float:left
}

#jform_contact_email_copy {
  margin-left:10px;
  margin-top: 6px;
}
section.newsfeed > ol {
  list-style:none
}
section.newsfeed > ol > li {
  border-top:1px solid #e5e5e5;
  padding:24px 0 0
}
.contact h1,a.mapprint {
  display:none
}

.contact-misc p {
  margin:1em 0 2em
}

.contact h2 {
  border-bottom:1px solid #E5E5E5;
  clear:both;
  font-weight:300;
  margin:0 0 32px;
  padding:5px 0 16px
}

.contact-form legend {
  text-transform:uppercase;
  border-bottom:0
}

.contact-miscinfo .jicons-text {
  display:none
}

button.button.validate {
  border:1px solid #faf708;
  color:#000!important;
  font-weight:700;
  background-color: #b72221;
  border-color: #b72221;
  color:#fff!important;
  height:35px;
  line-height:35px
}

.contact-form .button.validate:hover {
  background-color:#111;
  border-color:#111
}

.contact {
    background-color: #fff;
    padding: 20px;
}

.catIteminside .catItemIntroText {
    height: 48px;
    overflow: hidden;
    margin-bottom: 20px;
}
/* OFF CANVAS */

#t3-off-canvas {
    background: #111;
}
#t3-off-canvas .t3-off-canvas-header {
    background: none;
}
#t3-off-canvas .close {
    background: none;
    color: #fff;
    opacity: 1;
    font-size: 24px;
    top: 10px;
    right: 10px;
    outline: 0;
}
#t3-off-canvas .t3-off-canvas-body {
    padding: 0;
}
#t3-off-canvas .nav {
  padding: 50px 30px 0px 30px;
  font-size: 14px;
}
#t3-off-canvas .nav li a {
    display: block;
    color: #fff;
    text-decoration: none;
    line-height: 20px;
    padding: 8px 0px;    
    border-bottom: 1px solid #fff;
    border-radius: 0;
    background: none;
}

.t3-megamenu a.ve {
    letter-spacing: -2.7px;
}

div.itemExtraFields ul li {
    display: list-item;
    list-style: disc;
    margin-left: 15px;
}


.nea .hoK2Categories ul li:nth-child(3) {
    letter-spacing: -2.7px;
}

.hoK2Categories ul  li:nth-child(3) ul a,
.hoK2Categories ul li:nth-child(3) span, .hoK2Categories ul ul > li a{
    letter-spacing: 0px;
}

.fieldfreelimix.subtitle .value {
    line-height: 1;
    padding-top: 0;
  width: 100%;
}

.itemVideoModal {
    max-width: 49%;
    float: left;
    margin-right: 3%;
    margin-bottom: 5px;
}


span.simpt {
    letter-spacing: -12.5px;

  margin-right:15px;
}

div.itemIsFeatured, div.catItemIsFeatured, div.userItemIsFeatured {
    background: none;
}

.sigProProductContainer #image-additional-carousel {
    float: left;
    width: 100%;
}
.sigProProductContainer #image-additional-carousel .item {
    float: left;
    width: 24%;
    margin-right: 1%;
}


.sigProProductContainer #image-additional-carousel .item {
    float: left;
    width: 99%;
    margin-right: 1%;
}

.sigProProductContainer .carousel-control {
    top: 51px;
    
}

.bondex .catIteminside {

    margin: 0 49px 0 48px;
}

/* fb messenger */

.backIcons {
    position: fixed;
    bottom: 95px;
    right: 15px;
    z-index: 999;
}
.fb-messenger-btn {
    background-color: rgb(74, 124, 214);
    height: 50px;
    width: 50px;
    right: 30px;
    bottom: 25px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    float: left;
    margin-right: 7px;
}
.fb-messenger-btn svg {
    fill: #fff;
    width: 40px;
    display: block;
    margin: 5px auto 0 auto;
}
.fb-messenger-box {
    position: fixed;
    right: -400px;
    top: 15vh;
    z-index: 9999;
    -webkit-transition: right 0.2s ease-in;
    transition: right 0.2s ease-in;
}
.fb-messenger-box.active {
    right: 0;
}
.fb-close {
    cursor: pointer;
    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #112e70;
    color: #fff;
    left: -40px;
    top: 0;
}
.backIcons {
    -webkit-animation-name: zoomInLeft;
    animation-name: zoomInLeft;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes zoomInLeft {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);
        transform: scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);
        -webkit-animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
        animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale3d(.475, .475, .475) translate3d(10px, 0, 0);
        transform: scale3d(.475, .475, .475) translate3d(10px, 0, 0);
        -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    }
}
@keyframes zoomInLeft {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);
        transform: scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);
        -webkit-animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
        animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale3d(.475, .475, .475) translate3d(10px, 0, 0);
        transform: scale3d(.475, .475, .475) translate3d(10px, 0, 0);
        -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    }
}

/* SNOW */

.snowBala:before {
  background: none;
  content:'';
  background-image: url('../images/snow/s1.png'), 
            url('../images/snow/s2.png'), 
            url('../images/snow/s3.png');
  height: 800px;
    /*height: 400px;*/
  left: -10%;
  position: absolute;
  top: 0;
  width: 100%;
  z-index:1;
  -webkit-animation: hosnow 10s linear infinite;
  -moz-animation: hosnow 10s linear infinite;
  -ms-animation: hosnow 10s linear infinite;
  animation: hosnow 10s linear infinite;
  pointer-events: none;
}

 @media (max-width: 550px) {
  .snowBala:before {
    display:none;
    content:'';
    -webkit-animation: none;
    -moz-animation: none;
    -ms-animation: none;
    animation: none;
  }
 }
 
 .t3-footnav .t3-module ul > li > a:hover,.t3-footnav .t3-module ul > li > a:active,.t3-footnav .t3-module ul > li > a:focus {
    color: whitesmoke;
    text-decoration:none;
}
.t3-footer {
    border-top:1px solid #eee;
    background: #222;
    color:#555;
}
.t3-footnav .t3-module {
    background: transparent;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}

 @keyframes hosnow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-moz-keyframes hosnow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 400px 1000px, 200px 400px, 100px 300px;}
}
@-webkit-keyframes hosnow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-ms-keyframes hosnow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}

/* */ /*end of snow */

.gkTabsWrap.vertical ol li.active,  .acymailing_form input, .hoImageSlideTitle{

    color: black !important;
}
span.sr-only{
    color:black;background:white;
}
input.button.subbutton.btn.btn-primary {
    color:White !important;
}
div.itemIsFeatured:before, div.catItemIsFeatured:before, div.userItemIsFeatured:before {
    display: none;
}